Bug 538297 - Review Request: openvas-server - Open Vulnerability Assessment (OpenVAS) Server
Summary: Review Request: openvas-server - Open Vulnerability Assessment (OpenVAS) Server
Keywords:
Status: CLOSED DUPLICATE of bug 562469
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 538035 538296
Blocks: 538298 538299
TreeView+ depends on / blocked
 
Reported: 2009-11-18 07:27 UTC by Stjepan Gros
Modified: 2010-02-06 21:15 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-06 21:13:07 UTC
Type: ---


Attachments (Terms of Use)

Description Stjepan Gros 2009-11-18 07:27:42 UTC
Spec URL: http://www.zemris.fer.hr/~sgros/stuff/fedora/openvas/openvas-server.spec
SRPM URL: http://www.zemris.fer.hr/~sgros/stuff/fedora/openvas/openvas-server-2.0.3-1.fc11.src.rpm
Description:
Server module for the Open Vulnerability Assessment System (OpenVAS).

Comment 1 Huzaifa S. Sidhpurwala 2009-12-22 10:46:22 UTC
I am going to co-maintain the openvas stack.

Now that openvas-libnasl is in rawhide we can go ahead with the other builds.

Stejpan, 
I made a few changes to your spec and did a rawhide build.

SPEC: http://huzaifas.fedorapeople.org/spec/openvas-server.spec
SRPM: http://huzaifas.fedorapeople.org/srpms/openvas-server-2.0.3-2.fc10.src.rpm

Rawhide build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1885712

Comment 2 Joshua Roys 2010-01-04 16:45:28 UTC
OpenVAS 3.0.0 was released recently, and this package no longer appears under the same name.

The list of packages is:
openvas-libraries 3.0.0
openvas-scanner 3.0.0
openvas-client 3.0.0
Optional:
openvas-manager 0.9.8
openvas-administrator 0.4.0
gsa 0.8.3

Comment 3 Huzaifa S. Sidhpurwala 2010-01-05 02:33:22 UTC
Yes i know that,
I am going to import openvas-libraries 3.0.0 soon and will rebuild other packages once that is done.

(In reply to comment #2)
> OpenVAS 3.0.0 was released recently, and this package no longer appears under
> the same name.
> 
> The list of packages is:
> openvas-libraries 3.0.0
> openvas-scanner 3.0.0
> openvas-client 3.0.0
> Optional:
> openvas-manager 0.9.8
> openvas-administrator 0.4.0
> gsa 0.8.3

Comment 4 Stjepan Gros 2010-02-06 21:13:07 UTC
I'm closing this bug report since I just opened new ticket (562467) for version 3 of OpenVAS libraries.

*** This bug has been marked as a duplicate of bug 562467 ***

Comment 5 Stjepan Gros 2010-02-06 21:15:22 UTC

*** This bug has been marked as a duplicate of bug 562469 ***


Note You need to log in before you can comment on or make changes to this bug.